Subject: Re: linux-next: manual merge of the rr tree with the kbuild tree

From: Michal Marek <[email-masked]>
Date: Fri, 27 Nov 2009 10:37:08 +0100

On 27.11.2009 03:22, Stephen Rothwell wrote:
> Hi Rusty,
> 
> Today's linux-next merge of the rr tree got a conflict in
> scripts/mod/modpost.c between commit
> 36021384778b40ffdd59ab34c275786507ef30a6 ("Kbuild: clear marker out of
> modpost") from the kbuild tree and commit
> 215143067b9bfacdfd475c5b2fa5536ee30f50ec ("kbuild: sort the list of
> symbols exported by the kernel (__ksymtab)") from the rr tree.

The "clear marker out of modpost" patch is a no-brainer and when it gets
merged doesn't matter that much. Rusty, would you mind moving it to your
tree? Alternatively, I can disable it in the kbuild tree for a while so
that the two trees don't clash.

Michal